<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Show Method (IEdmGetCSVersionDialog)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmGetCSVersionDialog Interface : Show Method (IEdmGetCSVersionDialog)

Visual Basic
C#
C++/CLI

peReply
  EdmGetOpReply; user-defined action

vbApplyForAll
  True to apply peReply to all items, false to not

Shows the Restore coldstored file version dialog.

# Syntax

Visual Basic |
--- | ---

    Sub Show( _
       ByRef peReply As EdmGetOpReply, _
       ByRef vbApplyForAll As System.Boolean _
    )

C# |
--- | ---

    void Show(
       out EdmGetOpReply peReply,
       out System.bool vbApplyForAll
    )

C++/CLI |
--- | ---

    void Show(
    &   [Out] EdmGetOpReply peReply,
    &   [Out] System.bool vbApplyForAll
    )

#### Parameters

peReply
  EdmGetOpReply; user-defined action
vbApplyForAll
  True to apply peReply to all items, false to not

# See Also

####

IEdmGetCSVersionDialog Interface
IEdmGetCSVersionDialog Members